RubyGems Navigation menu

Reverse dependencies for journald-logger Latest version of the following gems require journald-logger

Total downloads 534,730

For this version 8,096

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.0

New versions require MFA: true

Version published with MFA: true

Links: